<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1949</idno>
            <idno type="nines">rce3220</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum and Art Gallery, KESMG 1996.5.80. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1949" type="letter">
            <head>1949. Robert Southey to <ref type="a" target="people.html#SoutheyHenryHerbert">Henry Herbert Southey</ref>, <date when="1811-09-05"
                  >5 September 1811</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ D<hi rend="sup">r</hi> Southey/ Durham<lb/>MS: Keswick Museum and Art
                  Gallery, KESMG 1996.5.80. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1811-09-05">Sep<hi rend="sup">t</hi>. 5. 1811.</date>
               </dateline>
               <salute>My dear Harry</salute>
            </opener>
            <p rend="indent1"> At length we are returned after a long &amp; weary circuit, during the greater part of which our movements from place
               to place were so frequent, that except intelligence from home at stated intervals, I never received a single letter. We heard of you at
               Liverpool from the Dysons,<note n="1" place="foot" resp="editors"> Probably Thomas Fournice Dyson (1767–1843) of Everton. He had
                  formerly lived in Lisbon and moved in the same circles there as Southey in 1800–1801. His wife, Anne Baldwin Sealy (c. 1780–1857),
                  was the sister of Henry Herbert Southey’s first wife, <ref type="m" target="people.html#SoutheyMaryHarriet"
                  >Mary-Harriet</ref>.</note> – &amp; now shall look to hear <hi rend="ital">from</hi> you without delay, &amp; to see you as soon as
               you can come to us. I expected to have found a letter from <ref type="m" target="people.html#GoochDrRobert">Gooch</ref> saying when he
               would be here, tomorrow I shall write to enquire about his plans (today there is no London post) – perhaps you had better arrange your
               plans so as to take him back to Durham with you.</p>
            <p rend="indent1"> My journey to London had the good effect of at least expediting <ref type="m" target="people.html#SoutheyTom"
                  >Toms</ref> business.<note n="2" place="foot" resp="editors"> i.e. Tom Southey’s promotion; see also Southey to Herbert Hill, 12 May
                  1811, 1921, and Southey to Charles Watkin Williams Wynn, 4 August [1811], Letter 1943.</note>
               <ref type="m" target="people.html#PercevalSpencer">Perceval</ref> wrote me a very handsome note when it was done, &amp; it is much to
               his credit that he should have thus interfered to oblige me, after the manner in which I had spoken <del>of</del> upon the D. of Yorks
                  business,<note n="3" place="foot" resp="editors"> In 1809, Prince Frederick, Duke of York and Albany (1763–1827;
                  <title>DNB</title>), had been forced to resign as commander-in-chief of the British army in the wake of allegations that he had
                  profited from office trafficking. After a lengthy investigation, the charges were found to be unproven. It had, however, become
                  apparent that his former mistress Mary Anne Clarke (c. 1776–1852; <title>DNB</title>) had received money from individuals keen for
                  her to use her influence with the Duke, and that the Duke himself had known of her actions. For Southey’s account, <title>Edinburgh
                     Annual Register, for 1809</title>, 2.1 (1811), 109–301.</note> &amp; the Walcheren Expedition,<note n="4" place="foot"
                  resp="editors"> The Walcheren Campaign, an unsuccessful British expedition to the Netherlands in 1809. The plan had been to open
                  another front in the war against Napoleon. Although there was little actual fighting, the British forces were severely depleted by a
                  sickness quickly dubbed the ‘Walcheren Fever’. For Southey’s account, <title>Edinburgh Annual Register, for 1809</title>, 2.1
                  (1811), 660–692.</note> – for the sheets of the Register were at the Admiralty before the whole was printed. Unquestionably common
               sense ought to teach a minister that he may be assisted more efficaciously by <del>the</del> a man who does not fear to condemn parts
               of his conduct, than by one who defends him thro thick &amp; thin, but this is a kind of sense which is very improperly named, for no
               kind is so uncommon.</p>
            <p rend="indent1"> I went to Taunton, leaving <ref type="m" target="people.html#FrickerEdith">Edith</ref> at Bristol. <ref type="m"
                  target="people.html#SoutheyMary">My Aunt</ref> was well &amp; in good spirits, convinced that there had been some foul play about
               the wills, &amp; determined to spare no trouble in finding it out. She has recovered tenements to the amount of about 400 £. purchased
               after the dormant surrenders were made, &amp; therefore devolving to her as heir at law by the custom of Taunton Dean.<note n="5"
                  place="foot" resp="editors"> The ‘custom’ of Taunton Deane was the local Manor’s custom of copyhold tenure. Mary Southey felt this
                  allowed her to inherit some of her brother, Thomas Southey’s, copyhold property, especially property that was separate from the land
                  and buildings he held in trust (under a ‘dormant surrender’).</note> There seems also a chance that I may have a lawsuit for the
               recovery of ten acres recovered under Cannon Southeys<note n="6" place="foot" resp="editors"> Cannon Southey (d. 1768), was a distant
                  cousin of Southey’s. His exceptionally complex will, especially concerning his estates at Fitzhead, was a constant source of
                  litigation. Thomas Southey had been a trustee of some of this property.</note> will, &amp; sold by <ref type="m"
                  target="people.html#SoutheyThomasUncle">Mr T. Southey</ref>, he it is supposed having no power to sell them. This poor man had the
               punishment before his descent –of perceiving the rascality of his servants, when it was too late for him to alter his will. They would
               literally have let him die for want of necessaries in his bed, if <ref type="m" target="people.html#SoutheyMary">my Aunt</ref> had not
               been in the house, – &amp; he declared that if he lived to get up again he would make strange alterations. His man Tom<note n="7"
                  place="foot" resp="editors"> Tom, a servant of Thomas Southey (dates and surname unknown).</note> has never gone to bed sober since,
               it is a race between his constitution &amp; his finances, &amp; if he do not drink himself to death, he will live to be a beggar – so
               completely is this wretched fellow ruined by having his fortune made. Old Oliver<note n="8" place="foot" resp="editors"> Possibly Simon
                  Oliver (1732–1814), a Bristol linen merchant and an old acquaintance of Thomas Southey, who was also in this line of business. His
                  son, William Oliver (1775–1830) of Hope Corner, Taunton, was probably a major beneficiary of Thomas Southey’s will.</note> it seems
               has for years been maligning <del>x</del> us, in the view of obtaining <del>t</del> what he has got for his own family. The old
                  <del>xxxxxxxx</del> scoundrel now affects to wonder at the will, but he says nobody could expect he would leave his property to a
               set of nephews who were always insulting him. This charge he has frequently &amp; publicly made in Bristol, – &amp; <ref type="m"
                  target="people.html#DanversCharles">Danvers</ref> is now authorised to meet it with a declaration that the charge is absolutely
               false, &amp; that <del>he himself has</del>
               <ref type="m" target="people.html#SoutheyThomasUncle">Mr T.Ss</ref> belief of it was produced by Oliver himself, <ref type="m"
                  target="people.html#SoutheyMary">my Aunt</ref> having <hi rend="ital">heard</hi> him abuse us. I know not why I have written so much
               upon a subject of which I have thought so little.</p>
            <p rend="indent1"> Write &amp; tell me how you are, &amp; what are your present plans. It would give me great pleasure to hear you had
               resolved upon remaining at Durham, – By this time you are in some degree recovered from the shock which you have sustained, &amp; are
               more able to consider calmly the hazard of exchanging a certainty for a precarious adventure.<note n="9" place="foot" resp="editors">
                  The ‘shock’ was the death of Henry Herbert Southey’s first wife, <ref type="m" target="people.html#SoutheyMaryHarriet"
                     >Mary-Harriet</ref>. He was thinking of moving his doctor’s practice from Durham to London.</note> My own views may not be
               entirely disinterested, for it is a considerable comfort to me to have you settled in the North, within a days journey; but I think
               that however this may influence my wishes, it has no effect upon my judgement.</p>
            <p rend="indent1"> The <ref type="m" target="people.html#PeachyWilliam">Colonel</ref> is here, &amp; will be rejoiced to see you in these
               parts, tho I dare say the first sight of you upon the island will throw him into such a fit of tears, as <del>he</del> came upon
               yesterday when we were for the first time at his table.<note n="10" place="foot" resp="editors"> This was Peachy’s first visit to
                  Keswick since the death of his first wife, <ref type="m" target="people.html#PeachyEmma">Emma</ref>.</note> It was a very painful
               visit to all parties.</p>
            <p rend="indent1"> The children are all well, – I hope you will soon come &amp; make acquaintance with the three whom you have never seen.
                  <ref type="m" target="people.html#FrickerEdith">Ediths</ref> love.</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent3"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
